Debian Bug report logs - #697147
libqt4-dbus: Fails to upgrade from 4:4.8.2+dfsg-6

version graph

Package: libqtdbus4; Maintainer for libqtdbus4 is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for libqtdbus4 is src:qt4-x11.

Reported by: "Nelson A. de Oliveira" <naoliv@debian.org>

Date: Tue, 1 Jan 2013 23:18:05 UTC

Severity: serious

Merged with 697159, 697279, 697507, 697522

Found in versions qt4-x11/4:4.8.2+dfsg-7, qt4-x11/4:4.8.2+dfsg-8

Fixed in version qt4-x11/4:4.8.2+dfsg-9

Done: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, naoliv@debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#697147; Package libqt4-dbus. (Tue, 01 Jan 2013 23:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
New Bug report received and forwarded. Copy sent to naoliv@debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Tue, 01 Jan 2013 23:18:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Nelson A. de Oliveira" <naoliv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libqt4-dbus: Fails to upgrade from 4:4.8.2+dfsg-6
Date: Tue, 01 Jan 2013 21:15:26 -0200
Package: libqt4-dbus
Version: 4:4.8.2+dfsg-7
Severity: important

While upgrading from 4:4.8.2+dfsg-6:

=====
Unpacking libqtdbus4:i386 (from .../libqtdbus4_4%3a4.8.2+dfsg-7_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/libqtdbus4_4%3a4.8.2+dfsg-7_i386.deb (--unpack):
 trying to overwrite '/usr/lib/i386-linux-gnu/libQtDBus.so.4.8.2', which is also in package libqt4-dbus:i386 4:4.8.2+dfsg-6
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
(…)
Errors were encountered while processing:
 /var/cache/apt/archives/libqtdbus4_4%3a4.8.2+dfsg-7_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.  Trying to recover:
Setting up libparted0debian1:amd64 (2.3-11.1) ...
Setting up libqtcore4:amd64 (4:4.8.2+dfsg-7) ...
Setting up libqtcore4:i386 (4:4.8.2+dfsg-7) ...
dpkg: dependency problems prevent configuration of libqt4-network:amd64:
 libqt4-network:amd64 depends on libqtdbus4 (= 4:4.8.2+dfsg-7).

dpkg: error processing libqt4-network:amd64 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libqt4-network:i386:
 libqt4-network:i386 depends on libqtdbus4 (= 4:4.8.2+dfsg-7); however:
  Package libqtdbus4:i386 is not installed.

dpkg: error processing libqt4-network:i386 (--configure):
 dependency problems - leaving unconfigured
Setting up keyboard-configuration (1.90) ...
Setting up console-setup-linux (1.90) ...
dpkg: dependency problems prevent configuration of qdbus:
 qdbus depends on libqt4-xml (= 4:4.8.2+dfsg-7); however:
  Version of libqt4-xml:amd64 on system is 4:4.8.2+dfsg-6.
 qdbus depends on libqtdbus4 (= 4:4.8.2+dfsg-7); however:

dpkg: error processing qdbus (--configure):
 dependency problems - leaving unconfigured
Setting up console-setup (1.90) ...
Errors were encountered while processing:
 libqt4-network:amd64
 libqt4-network:i386
 qdbus

Current status: 11 broken [+11], 9 updates [-9].
=====

Best regards,
Nelson

-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (100, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.5-trunk-amd64 (SMP w/8 CPU cores)
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Severity set to 'serious' from 'important' Request was from James McCoy <jamessan@debian.org> to control@bugs.debian.org. (Tue, 01 Jan 2013 23:54:03 GMT) Full text and rfc822 format available.

Bug reassigned from package 'libqt4-dbus' to 'libqtdbus4'. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Wed, 02 Jan 2013 01:57:05 GMT) Full text and rfc822 format available.

No longer marked as found in versions qt4-x11/4:4.8.2+dfsg-7. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Wed, 02 Jan 2013 01:57:05 GMT) Full text and rfc822 format available.

Merged 697147 697159 Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Wed, 02 Jan 2013 01:57:06 GMT) Full text and rfc822 format available.

Marked as found in versions qt4-x11/4:4.8.2+dfsg-7. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Wed, 02 Jan 2013 03:09:06 GMT) Full text and rfc822 format available.

Marked as found in versions qt4-x11/4:4.8.2+dfsg-7; no longer marked as found in versions qt4-x11/4:4.8.2+dfsg-7. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Wed, 02 Jan 2013 03:09:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#697147; Package libqtdbus4. (Wed, 02 Jan 2013 10:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrey Rahmatullin <wrar@wrar.name>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Wed, 02 Jan 2013 10:30:07 GMT) Full text and rfc822 format available.

Message #22 received at 697147@bugs.debian.org (full text, mbox):

From: Andrey Rahmatullin <wrar@wrar.name>
To: "Nelson A. de Oliveira" <naoliv@debian.org>, 697147@bugs.debian.org
Subject: Re: Bug#697147: libqt4-dbus: Fails to upgrade from 4:4.8.2+dfsg-6
Date: Wed, 2 Jan 2013 16:26:46 +0600
[Message part 1 (text/plain, inline)]
On Tue, Jan 01, 2013 at 09:15:26PM -0200, Nelson A. de Oliveira wrote:
> Unpacking libqtdbus4:i386 (from .../libqtdbus4_4%3a4.8.2+dfsg-7_i386.deb) ...
> dpkg: error processing /var/cache/apt/archives/libqtdbus4_4%3a4.8.2+dfsg-7_i386.deb (--unpack):
>  trying to overwrite '/usr/lib/i386-linux-gnu/libQtDBus.so.4.8.2', which is also in package libqt4-dbus:i386 4:4.8.2+dfsg-6
libQtDBus.so.4 was split from libqt4-dbus to libqtdbus4, so, for now, to
install libqtdbus4 you must upgrade or remove libqt4-dbus first (with
proper --force dpkg args).

-- 
WBR, wRAR
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Wed, 02 Jan 2013 17:18:03 GMT) Full text and rfc822 format available.

Merged 697147 697159 697279 Request was from Sebastian Ramacher <sramacher@debian.org> to 697279-submit@bugs.debian.org. (Thu, 03 Jan 2013 14:45:04 GMT) Full text and rfc822 format available.

Merged 697147 697159 697279 Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Thu, 03 Jan 2013 14:51:07 GMT) Full text and rfc822 format available.

Added indication that 697147 affects libqt4-dbus Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Thu, 03 Jan 2013 15:06:03 GMT) Full text and rfc822 format available.

Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Fri, 04 Jan 2013 18:57:04 GMT) Full text and rfc822 format available.

Notification sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
Bug acknowledged by developer. (Fri, 04 Jan 2013 18:57:04 GMT) Full text and rfc822 format available.

Message #35 received at 697147-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697147-close@bugs.debian.org
Subject: Bug#697147: fixed in qt4-x11 4:4.8.2+dfsg-8
Date: Fri, 04 Jan 2013 18:51:57 +0000
Source: qt4-x11
Source-Version: 4:4.8.2+dfsg-8

We believe that the bug you reported is fixed in the latest version of
qt4-x11, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697147@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qt4-x11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 04 Jan 2013 12:18:01 -0300
Source: qt4-x11
Binary: libqtcore4 libqt4-core libqtgui4 libqt4-gui libqt4-network libqt4-opengl libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-ibase libqt4-sql-mysql libqt4-sql-odbc libqt4-sql-psql libqt4-sql-sqlite libqt4-sql-sqlite2 libqt4-sql-tds libqt4-svg libqt4-webkit libqt4-xml libqt4-xmlpatterns libqt4-dbus libqtdbus4 libqt4-qt3support libqt4-designer libqt4-help libqt4-assistant libqt4-test libqt4-phonon libqt4-declarative libqt4-declarative-folderlistmodel libqt4-declarative-gestures libqt4-declarative-particles libqt4-declarative-shaders libqt4-dev libqt4-dev-bin libqt4-private-dev libqt4-opengl-dev libqt4-dbg libqt4-designer-dbg libqt4-qt3support-dbg libqt4-script-dbg libqt4-webkit-dbg libqt4-xmlpatterns-dbg qt4-bin-dbg qt4-demos-dbg qt4-designer qt4-dev-tools qt4-qmake qt4-qtconfig qt4-demos qt4-qmlviewer qt4-linguist-tools qdbus qt4-doc qt4-doc-html
Architecture: source amd64 all
Version: 4:4.8.2+dfsg-8
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt4-assistant - transitional package for Qt 4 assistant module
 libqt4-core - transitional package for Qt 4 core non-GUI runtime libraries
 libqt4-dbg - Qt 4 library debugging symbols
 libqt4-dbus - Qt 4 D-Bus module
 libqt4-declarative - Qt 4 Declarative module
 libqt4-declarative-folderlistmodel - Qt 4 folderlistmodel QML plugin
 libqt4-declarative-gestures - Qt 4 gestures QML plugin
 libqt4-declarative-particles - Qt 4 particles QML plugin
 libqt4-declarative-shaders - Qt 4 shaders QML plugin
 libqt4-designer - Qt 4 designer module
 libqt4-designer-dbg - Qt 4 designer library debugging symbols
 libqt4-dev - Qt 4 development files
 libqt4-dev-bin - Qt 4 development programs
 libqt4-gui - transitional package for Qt 4 GUI runtime libraries
 libqt4-help - Qt 4 help module
 libqt4-network - Qt 4 network module
 libqt4-opengl - Qt 4 OpenGL module
 libqt4-opengl-dev - Qt 4 OpenGL library development files
 libqt4-phonon - Qt 4 Phonon module
 libqt4-private-dev - Qt 4 private development files
 libqt4-qt3support - Qt 3 compatibility library for Qt 4
 libqt4-qt3support-dbg - Qt 3 compatibility library for Qt 4 debugging symbols
 libqt4-script - Qt 4 script module
 libqt4-script-dbg - Qt 4 script library debugging symbols
 libqt4-scripttools - Qt 4 script tools module
 libqt4-sql - Qt 4 SQL module
 libqt4-sql-ibase - Qt 4 InterBase/FireBird database driver
 libqt4-sql-mysql - Qt 4 MySQL database driver
 libqt4-sql-odbc - Qt 4 ODBC database driver
 libqt4-sql-psql - Qt 4 PostgreSQL database driver
 libqt4-sql-sqlite - Qt 4 SQLite 3 database driver
 libqt4-sql-sqlite2 - Qt 4 SQLite 2 database driver
 libqt4-sql-tds - Qt 4 FreeTDS database driver
 libqt4-svg - Qt 4 SVG module
 libqt4-test - Qt 4 test module
 libqt4-webkit - transitional package for Qt 4 WebKit module
 libqt4-webkit-dbg - transitional package for Qt 4 WebKit debugging symbols
 libqt4-xml - Qt 4 XML module
 libqt4-xmlpatterns - Qt 4 XML patterns module
 libqt4-xmlpatterns-dbg - Qt 4 XML patterns library debugging symbols
 libqtcore4 - Qt 4 core module
 libqtdbus4 - Qt 4 D-Bus module library
 libqtgui4  - Qt 4 GUI module
 qdbus      - Qt 4 D-Bus tool
 qt4-bin-dbg - Qt 4 binaries debugging symbols
 qt4-demos  - Qt 4 examples and demos
 qt4-demos-dbg - Qt 4 examples and demos debugging symbols
 qt4-designer - graphical designer for Qt 4 applications
 qt4-dev-tools - Qt 4 development tools
 qt4-doc    - Qt 4 API documentation
 qt4-doc-html - Qt 4 API documentation (HTML format)
 qt4-linguist-tools - Qt 4 Linguist tools
 qt4-qmake  - Qt 4 qmake Makefile generator tool
 qt4-qmlviewer - Qt 4 QML viewer
 qt4-qtconfig - Qt 4 configuration tool
Closes: 697147
Changes: 
 qt4-x11 (4:4.8.2+dfsg-8) unstable; urgency=low
 .
   * Make libqtdbus4 Break+Replaces libqt4-dbus << 4:4.7.4-6, thus allowing
     proper installation (Closes: #697147).
Checksums-Sha1: 
 1e9630a13cb762f55ec953bcd53d583fb9660745 5749 qt4-x11_4.8.2+dfsg-8.dsc
 7eb6ab974beff145a0c1cb3786178db074512f50 411816 qt4-x11_4.8.2+dfsg-8.debian.tar.gz
 ef45683c10d8f1eead00009ab1776bbb25d311f2 2109992 libqtcore4_4.8.2+dfsg-8_amd64.deb
 f3ca382c8770d901f825ce88f123af9b272aaa3e 45486 libqt4-core_4.8.2+dfsg-8_amd64.deb
 a9c407fb5eb7d7fa0d3c17372f71b005237eccee 4046246 libqtgui4_4.8.2+dfsg-8_amd64.deb
 e9bd70f89f184bdf49b3ce594e3fe065b7d72483 45474 libqt4-gui_4.8.2+dfsg-8_amd64.deb
 af917e54825a77b27630db3c88bcebdc3de0cb2c 568316 libqt4-network_4.8.2+dfsg-8_amd64.deb
 b963aa625af604934049467234e6261aba04d2a3 336422 libqt4-opengl_4.8.2+dfsg-8_amd64.deb
 db7fd47decc39718bbff47f1ceb6cbee5f80515b 812684 libqt4-script_4.8.2+dfsg-8_amd64.deb
 ee864f41e03bcd3a1eaccaf8cd89ba3d68c2c423 257122 libqt4-scripttools_4.8.2+dfsg-8_amd64.deb
 77c755058e8133b8c8d5c5446e4ca719b3733f43 136664 libqt4-sql_4.8.2+dfsg-8_amd64.deb
 edd2186890a060e763bffffdf1dee813b8210c48 83502 libqt4-sql-ibase_4.8.2+dfsg-8_amd64.deb
 82e06067377a40fff70f7291fe048022a70f2a71 69934 libqt4-sql-mysql_4.8.2+dfsg-8_amd64.deb
 1dc34751164b0512fabe4cbf3918278fd19bd041 83602 libqt4-sql-odbc_4.8.2+dfsg-8_amd64.deb
 b2c7842f62a5924fe78ba6ef99c8cab258682b30 73066 libqt4-sql-psql_4.8.2+dfsg-8_amd64.deb
 1e8ad58f364489d694909ed1980f95bda65bee09 63078 libqt4-sql-sqlite_4.8.2+dfsg-8_amd64.deb
 229c58c03f5516760fcf01337181b3e0df2fe9be 58704 libqt4-sql-sqlite2_4.8.2+dfsg-8_amd64.deb
 bfb3969293dab93af16f07a4886dc352b95b111f 63950 libqt4-sql-tds_4.8.2+dfsg-8_amd64.deb
 7596fa21a0a2481e913e72fb60d9b7ee1805ecd4 176154 libqt4-svg_4.8.2+dfsg-8_amd64.deb
 8aeb0f4c439340de0094784121504fdefcbdd242 45462 libqt4-webkit_4.8.2+dfsg-8_amd64.deb
 eb0397979a8a89cb1f4baa5242a68857fc4b20ad 130582 libqt4-xml_4.8.2+dfsg-8_amd64.deb
 dc3766b1dbeb7c8d5a5aa190296b7634822949ce 1047976 libqt4-xmlpatterns_4.8.2+dfsg-8_amd64.deb
 cf22b9e1fee04c66de3f837e15189ed278400caf 45786 libqt4-dbus_4.8.2+dfsg-8_amd64.deb
 31b1b6abbd5f2420322bc29e3bb7d042f4ade1aa 218524 libqtdbus4_4.8.2+dfsg-8_amd64.deb
 f75880528fdeaeddb4dac5f9b8e1b4c6bf7041bc 1070360 libqt4-qt3support_4.8.2+dfsg-8_amd64.deb
 1dad8d22ccd16ca1a87ba3d2150ab6216ddca8c8 3646124 libqt4-designer_4.8.2+dfsg-8_amd64.deb
 fa0bddecbc0f986f4e9468597cd20fd0d7aabc32 237656 libqt4-help_4.8.2+dfsg-8_amd64.deb
 b3b0fb0d271ad0348195785abbb5f18660109c69 45454 libqt4-assistant_4.8.2+dfsg-8_amd64.deb
 34c05f83a42a8b3e7e32ce0d140df07930b1c0c3 99978 libqt4-test_4.8.2+dfsg-8_amd64.deb
 44d99a1e4da77934d1c198bfcca58d56d8cf7ea8 162656 libqt4-phonon_4.8.2+dfsg-8_amd64.deb
 a34478d073ca39d235bbf50c34831b073f45ec5d 1104348 libqt4-declarative_4.8.2+dfsg-8_amd64.deb
 5c0031e3d2282c7202dc7cc8c4a904bd4856ff2f 57762 libqt4-declarative-folderlistmodel_4.8.2+dfsg-8_amd64.deb
 93c080fc6d484fd52a06672c6209d0eac2dc16a7 60374 libqt4-declarative-gestures_4.8.2+dfsg-8_amd64.deb
 5bb6930fe2c41b939a8a753f454ed981f0871041 65896 libqt4-declarative-particles_4.8.2+dfsg-8_amd64.deb
 78d760c62c7a789f354018e9faad01f99228676e 73590 libqt4-declarative-shaders_4.8.2+dfsg-8_amd64.deb
 4c2dc240e8795cd79fda8f33c24637e77b291dfc 917666 libqt4-dev_4.8.2+dfsg-8_amd64.deb
 2cd5d440928c086cb613081518d01f1fa0e2f9c4 1628382 libqt4-dev-bin_4.8.2+dfsg-8_amd64.deb
 72a67cbddcc280257c3ac67921ec118903f8cd42 608642 libqt4-private-dev_4.8.2+dfsg-8_amd64.deb
 b6754a70b5aaad37f2e380788a3f2acc8e017447 62018 libqt4-opengl-dev_4.8.2+dfsg-8_amd64.deb
 3bde8b8e48966e38096d7d8400d6a58d89df88ee 120285978 libqt4-dbg_4.8.2+dfsg-8_amd64.deb
 9380d6c82ea5bcfd93e71ae98ade0960d22a479b 42830268 libqt4-designer-dbg_4.8.2+dfsg-8_amd64.deb
 110d997a396ad1b69e265a8dbedecb30210177ba 14767818 libqt4-qt3support-dbg_4.8.2+dfsg-8_amd64.deb
 d1ea10b1ce692480775a25a86cfd41fd9fb80d9d 18769700 libqt4-script-dbg_4.8.2+dfsg-8_amd64.deb
 4dfa0b855e339528f4eb4026496d3f6b8e2ca5d9 45434 libqt4-webkit-dbg_4.8.2+dfsg-8_amd64.deb
 8894498e0a3c5f1dc01fa244610413ec24106638 29307190 libqt4-xmlpatterns-dbg_4.8.2+dfsg-8_amd64.deb
 8398e15a9d1b2d165b91bff13d84311d844518e5 54567420 qt4-bin-dbg_4.8.2+dfsg-8_amd64.deb
 f658a76b0f04be32b258998ed6f3e00f407233e8 115663164 qt4-demos-dbg_4.8.2+dfsg-8_amd64.deb
 38cb08e1124466180d9bb6742d855b88dc426d85 383888 qt4-designer_4.8.2+dfsg-8_amd64.deb
 a1d297b1be924637a87cf30819e94555bf546927 3894352 qt4-dev-tools_4.8.2+dfsg-8_amd64.deb
 dad9336404387e2aa93c8989167c16b52e38b943 1266790 qt4-qmake_4.8.2+dfsg-8_amd64.deb
 4d16438e2e1f2561e6e09a3a9a5aa8d44b411184 134268 qt4-qtconfig_4.8.2+dfsg-8_amd64.deb
 678c43e2c777e0acc0a360fbd66a4994cbd246b2 10054514 qt4-demos_4.8.2+dfsg-8_amd64.deb
 f6cc39c3a811af53f0326fd0749e5d325a00eefc 187220 qt4-qmlviewer_4.8.2+dfsg-8_amd64.deb
 700d8f06b36e22e97f482be1051b0910a7562253 851998 qt4-linguist-tools_4.8.2+dfsg-8_amd64.deb
 7495963cc7554aa0087b7ebe8a5d950237065d0c 68500 qdbus_4.8.2+dfsg-8_amd64.deb
 2cac3206279c1796feed10d7f4345ab706727c1a 95398002 qt4-doc_4.8.2+dfsg-8_all.deb
 dec8644868d00acd6c7afaa62830e7c01a6ee509 45713972 qt4-doc-html_4.8.2+dfsg-8_all.deb
Checksums-Sha256: 
 70f8f582cbc8eee3f61c62257970c6223af914d9ea250bd32b69aa46470c66aa 5749 qt4-x11_4.8.2+dfsg-8.dsc
 7a2f97c285ec4580103efc26b021099f642fc80769922f5407037c213d738f6f 411816 qt4-x11_4.8.2+dfsg-8.debian.tar.gz
 82f0289bd4b80c13aa16f3e66473903cbf8ddea64d271b2c72f702c0b1723746 2109992 libqtcore4_4.8.2+dfsg-8_amd64.deb
 c1ccb47a5b289ef70ba2a0a696628bd65091f9ee613249c542cc288b88b681bc 45486 libqt4-core_4.8.2+dfsg-8_amd64.deb
 5aa0d8e40fa9f84f1bfa3dbf073d1094944d3e6930f7152f2e0169c63cd98bdd 4046246 libqtgui4_4.8.2+dfsg-8_amd64.deb
 cf202dac4927e24e5230cdfe95aea80748208f9bd2e3913b538fc88dd39a0892 45474 libqt4-gui_4.8.2+dfsg-8_amd64.deb
 79fc9410a96cb4edaf2cd0a55cd40a8a9ac807f200818bd70aa3429716f92c59 568316 libqt4-network_4.8.2+dfsg-8_amd64.deb
 dbc9390db9fe400ae06b03fbf613631258e55f19d3de98a69094a3dc09324176 336422 libqt4-opengl_4.8.2+dfsg-8_amd64.deb
 ecd4c154712c577fe9abf39c8d4bf02707eafd82c307e24b32d27bb26d1d03bf 812684 libqt4-script_4.8.2+dfsg-8_amd64.deb
 2b82da6d9c7b21a7207b1994e5bc21e5fba8e0a86e4fcc747b11fb8f84d3575d 257122 libqt4-scripttools_4.8.2+dfsg-8_amd64.deb
 bd3c78af3748670220839b9635730f8dffad9a738981221b0c93d8fa72444224 136664 libqt4-sql_4.8.2+dfsg-8_amd64.deb
 1f22d52c9c14eb2e466d815e0a5778d70a3550b00551c558af71ff39d539b067 83502 libqt4-sql-ibase_4.8.2+dfsg-8_amd64.deb
 e5435673e1dd28faf2d584b9a0f9fdb7978bf7c1c65cf55c8f17d3d7ab71b827 69934 libqt4-sql-mysql_4.8.2+dfsg-8_amd64.deb
 b6567924a0bae4b8389a6b481e8fe4c2d513a82164ecc7c2770a57d377cfe680 83602 libqt4-sql-odbc_4.8.2+dfsg-8_amd64.deb
 8c1e997b43bf343c3dfd77c341a460f58fbb5f64cce4db70139e133583ea1fb5 73066 libqt4-sql-psql_4.8.2+dfsg-8_amd64.deb
 0af95d7aa310c33f3124a338dd5d66cc2e3a0c7dec3f948ca227698081ceafca 63078 libqt4-sql-sqlite_4.8.2+dfsg-8_amd64.deb
 2d4a122f087ef3fa4afbc1b2b39be475f9bab58db73f8850a836740c04f85c37 58704 libqt4-sql-sqlite2_4.8.2+dfsg-8_amd64.deb
 383187f5e6e1b1f61deb4ceb4da46b1850600aaaa1dd8df76f5dc7fdcc21d44a 63950 libqt4-sql-tds_4.8.2+dfsg-8_amd64.deb
 ae35ef9393fd798be217a260c3b83e87d6f027abde747a4bf8780dc4bf534eee 176154 libqt4-svg_4.8.2+dfsg-8_amd64.deb
 d296061f95fa2c5fd581791a5937da13f2fad4c39b14c426ffc6e3540ce1581d 45462 libqt4-webkit_4.8.2+dfsg-8_amd64.deb
 af1331d0fc03d8cf971f187eab6399808f378114635e26793be9753079d2af41 130582 libqt4-xml_4.8.2+dfsg-8_amd64.deb
 48162821222ba3429885ed18aeea1112cdb956a26cce0ee98bba281caec871dd 1047976 libqt4-xmlpatterns_4.8.2+dfsg-8_amd64.deb
 db7de30d7d6d0fdd63618e20949d782fa9248d52ac32ed7ede7df9756c071ed6 45786 libqt4-dbus_4.8.2+dfsg-8_amd64.deb
 789862fcf0a363bb68618c230c8411165f2778a31f0e3ba1f46f14ef178aefb1 218524 libqtdbus4_4.8.2+dfsg-8_amd64.deb
 4622b8820417843b91ba1cd74f6adfe272a55586e6dbb74005f92da9848553c2 1070360 libqt4-qt3support_4.8.2+dfsg-8_amd64.deb
 4aa3cdb71721affabc5a606ab1cf10133ea48bcbbaf3b8af7cf9d2a058f9272f 3646124 libqt4-designer_4.8.2+dfsg-8_amd64.deb
 90f4b8c4250d2f0211dc161f0fcf52f0855d548b2d7b2b6213233e5c01236761 237656 libqt4-help_4.8.2+dfsg-8_amd64.deb
 d41f09d7443cc74cc182f541ca7cfdd2e7c9a38a63d456803f187c28c4d21724 45454 libqt4-assistant_4.8.2+dfsg-8_amd64.deb
 589c163565d21a5cec217176c4cb3f14d902c8d3653a95a1c62a9ced2bc5d774 99978 libqt4-test_4.8.2+dfsg-8_amd64.deb
 b09b86a40d4034c38d2486ed7388e19ffaefb1784813508bd78750f1035195a5 162656 libqt4-phonon_4.8.2+dfsg-8_amd64.deb
 ad3d4964dbe91e6fec7c7c5fe8d22aa82478ba1d9f3c92a861c7b2446f63375d 1104348 libqt4-declarative_4.8.2+dfsg-8_amd64.deb
 ee5623da1bd7d26a1d178e9679d809bb4ef6d11a8e6461170713a1f0e527258a 57762 libqt4-declarative-folderlistmodel_4.8.2+dfsg-8_amd64.deb
 c4f0a8e1e462b64b54c7d29ee4b0d6484e34a13f0568d26556752798569e820c 60374 libqt4-declarative-gestures_4.8.2+dfsg-8_amd64.deb
 66e2d02b0a0f65c8fe45d4a86a69d1b7da51748c5859cadd6501cf81b2cefb41 65896 libqt4-declarative-particles_4.8.2+dfsg-8_amd64.deb
 1b82ff3e0e9475f14d9946b507ea0aa07921fab82d14c25ceaf59938c24ec20a 73590 libqt4-declarative-shaders_4.8.2+dfsg-8_amd64.deb
 f935ac0715b1374b68754aacbba80ebb187ef3da16659a32559f1c705b4c0fdc 917666 libqt4-dev_4.8.2+dfsg-8_amd64.deb
 a1361fb7b738a1cfd3812a797e5a37d892cbfefee99ec64c9b300772e18f1d70 1628382 libqt4-dev-bin_4.8.2+dfsg-8_amd64.deb
 9d0c900b4ef0eb739f8fb7f0142b7c8e478f0256c74231f0270b139d971f9af2 608642 libqt4-private-dev_4.8.2+dfsg-8_amd64.deb
 5e9406c76d05b135f01aade3a136dbf65352769402263e58e069606526e024de 62018 libqt4-opengl-dev_4.8.2+dfsg-8_amd64.deb
 e35005a7d8cfa61935194808d224731ac94d0d6024d605431001e0981e3f4660 120285978 libqt4-dbg_4.8.2+dfsg-8_amd64.deb
 19c1118c4b55c9c99f891e1bbd00585235726e8550c2dccce4c5b5d3939b418f 42830268 libqt4-designer-dbg_4.8.2+dfsg-8_amd64.deb
 d4e5169c902df804fb190d374c9ee5defed0e9fc365a8d9e8bb5c3bde710037e 14767818 libqt4-qt3support-dbg_4.8.2+dfsg-8_amd64.deb
 8aec83ef28f96426d7f885ad5e618460471f773f0151018f9c980b6fc621a01a 18769700 libqt4-script-dbg_4.8.2+dfsg-8_amd64.deb
 3f0fe3975017826e6539c690c19c014d9cebc1159b986102eb1316f2a687e927 45434 libqt4-webkit-dbg_4.8.2+dfsg-8_amd64.deb
 c615c0dc4ef8fdc101c983fe5bb52c9ae77056d743c9eb0eab8b1b1eba0a2ec8 29307190 libqt4-xmlpatterns-dbg_4.8.2+dfsg-8_amd64.deb
 d3875816d853dc126ee15dfabe72d5a5c795b987b236a5b0c55d0db8c02413dd 54567420 qt4-bin-dbg_4.8.2+dfsg-8_amd64.deb
 8dea9b08f743c0923cec6090e12d75b3415b51f3051ac6930cd0c52d666384ff 115663164 qt4-demos-dbg_4.8.2+dfsg-8_amd64.deb
 c2c7866f08638d5a3ab4e7e5c8c38e12bd0764636c3223d8701f95239b3f6c6f 383888 qt4-designer_4.8.2+dfsg-8_amd64.deb
 165958f98af4e4d9900be35d86f65db0ff394248f772e11ac199e3cb94b85830 3894352 qt4-dev-tools_4.8.2+dfsg-8_amd64.deb
 a9ee5f5de65a0cdc48b88f28a5a246ed85e5bad46ae4a230394f9bf9df628765 1266790 qt4-qmake_4.8.2+dfsg-8_amd64.deb
 15fa9950e6f2978d7533f240cfd0c9a2494a08178e7e0696f273718bd643dde2 134268 qt4-qtconfig_4.8.2+dfsg-8_amd64.deb
 86a41441f1d55bab641dd959d7a60dc8e9ea77d82b7843a33f48f0a6d4dfdad9 10054514 qt4-demos_4.8.2+dfsg-8_amd64.deb
 7bae96e076e3b9890b6b8a1f451b154d9a4a6fab6088bd25e436f775d39b4c64 187220 qt4-qmlviewer_4.8.2+dfsg-8_amd64.deb
 43183a2ba58b31c86b27a4dc87dc183adbe305c596148a3c5e6afc730854e03d 851998 qt4-linguist-tools_4.8.2+dfsg-8_amd64.deb
 a1eede7f4eeaa78414db734c614871972a899bb37fc1d981f4702674f6c8f7f2 68500 qdbus_4.8.2+dfsg-8_amd64.deb
 7833c677f20a1fe2f36d9ffd97456c095803db6c3148b00940568cae4a1161fe 95398002 qt4-doc_4.8.2+dfsg-8_all.deb
 a340ed99e2f5b92939c28a99ad7d817f3d3ae2238360ac3e9781ae09ef4886c1 45713972 qt4-doc-html_4.8.2+dfsg-8_all.deb
Files: 
 a8befb0261efbf44e0ee020abbc30c2e 5749 libs optional qt4-x11_4.8.2+dfsg-8.dsc
 df8a56105c4cb50f3168a42022dd5831 411816 libs optional qt4-x11_4.8.2+dfsg-8.debian.tar.gz
 62b66a1f0bffe71d150440796e342f0e 2109992 libs optional libqtcore4_4.8.2+dfsg-8_amd64.deb
 0edd005e0bd99e2d5ecd336d883bf9b8 45486 oldlibs extra libqt4-core_4.8.2+dfsg-8_amd64.deb
 669dbb01dcffe5d85a6bdf39ac638a64 4046246 libs optional libqtgui4_4.8.2+dfsg-8_amd64.deb
 1e9a6bd711081d9f9f158d86d4662a60 45474 oldlibs extra libqt4-gui_4.8.2+dfsg-8_amd64.deb
 af385478adea8af1f97ceb1b0a3ee45d 568316 libs optional libqt4-network_4.8.2+dfsg-8_amd64.deb
 1ad301c31a1357124468e3926d9bf6b8 336422 libs optional libqt4-opengl_4.8.2+dfsg-8_amd64.deb
 b2a30697636365dc64ad65e16f678f56 812684 libs optional libqt4-script_4.8.2+dfsg-8_amd64.deb
 8a942a85756e950a62ca2a04a25fd07b 257122 libs optional libqt4-scripttools_4.8.2+dfsg-8_amd64.deb
 3db5254042e1e04f47f575f32eeefb9c 136664 libs optional libqt4-sql_4.8.2+dfsg-8_amd64.deb
 554d319715b062ee0932190c38996dd2 83502 libs optional libqt4-sql-ibase_4.8.2+dfsg-8_amd64.deb
 4181581e4c0a988c50b7d218e5ae06d6 69934 libs optional libqt4-sql-mysql_4.8.2+dfsg-8_amd64.deb
 f79dfbb639d8bdad6ffe06bed8f3bf74 83602 libs optional libqt4-sql-odbc_4.8.2+dfsg-8_amd64.deb
 6c5c112faa0ac68452d6d47ebba30371 73066 libs optional libqt4-sql-psql_4.8.2+dfsg-8_amd64.deb
 9e81499058ef9bee0c4c60b9769def50 63078 libs optional libqt4-sql-sqlite_4.8.2+dfsg-8_amd64.deb
 3f0712f3991bdc18171ce7ee036948db 58704 libs optional libqt4-sql-sqlite2_4.8.2+dfsg-8_amd64.deb
 e1a3c66282df5aefeab16d13a69f91b5 63950 libs optional libqt4-sql-tds_4.8.2+dfsg-8_amd64.deb
 517d674e75b700c292d02e3e371cee25 176154 libs optional libqt4-svg_4.8.2+dfsg-8_amd64.deb
 f92fb94835ac9b31c9f8972ab283d2f1 45462 oldlibs extra libqt4-webkit_4.8.2+dfsg-8_amd64.deb
 1ef62edb0a495c9a328eff96dfb0052e 130582 libs optional libqt4-xml_4.8.2+dfsg-8_amd64.deb
 ad2e10730309b7c464720cd32865b990 1047976 libs optional libqt4-xmlpatterns_4.8.2+dfsg-8_amd64.deb
 9df48398c825c0647ec155fac6d5b382 45786 libs optional libqt4-dbus_4.8.2+dfsg-8_amd64.deb
 6be3c72837429f17878f57a0688286b8 218524 libs optional libqtdbus4_4.8.2+dfsg-8_amd64.deb
 fb3c90a8bb7ed708aee9d20605792fe0 1070360 libs optional libqt4-qt3support_4.8.2+dfsg-8_amd64.deb
 b1c04da26bde9c8e90699b4b4ed583a0 3646124 libs optional libqt4-designer_4.8.2+dfsg-8_amd64.deb
 14fa907239cc8d1873ebf11e1eac97f3 237656 libs optional libqt4-help_4.8.2+dfsg-8_amd64.deb
 943985ad50c2aa52c94e56bdccf47f25 45454 oldlibs extra libqt4-assistant_4.8.2+dfsg-8_amd64.deb
 cae2e17fd79540d5ece9629f00450548 99978 libs optional libqt4-test_4.8.2+dfsg-8_amd64.deb
 38f4a339fae1a4a7c2627d42eeebb16d 162656 libs optional libqt4-phonon_4.8.2+dfsg-8_amd64.deb
 e72eabc976fd946c8b5b025185871eae 1104348 libs optional libqt4-declarative_4.8.2+dfsg-8_amd64.deb
 8a3684ddc1b7049c3695ebbc6bd81818 57762 libs optional libqt4-declarative-folderlistmodel_4.8.2+dfsg-8_amd64.deb
 e1211377daf2f7d95cfc0e115fa2d1b4 60374 libs optional libqt4-declarative-gestures_4.8.2+dfsg-8_amd64.deb
 3e564f0c22141c00f0530bdd6d142582 65896 libs optional libqt4-declarative-particles_4.8.2+dfsg-8_amd64.deb
 382677d1a0281c5d18cedc71b7325e15 73590 libs optional libqt4-declarative-shaders_4.8.2+dfsg-8_amd64.deb
 54d91e9907e03e284f4fbf9ca9e1bfa7 917666 libdevel optional libqt4-dev_4.8.2+dfsg-8_amd64.deb
 a770d5faff3f1ffbb39bf4c60380443b 1628382 devel optional libqt4-dev-bin_4.8.2+dfsg-8_amd64.deb
 26cbdaddbf8708a2e72b56f5ecf126d2 608642 libdevel optional libqt4-private-dev_4.8.2+dfsg-8_amd64.deb
 4ba480c3fd909812fd0532178a995381 62018 libdevel optional libqt4-opengl-dev_4.8.2+dfsg-8_amd64.deb
 e2cd34350f4b190fddabd94b53e88bf5 120285978 debug extra libqt4-dbg_4.8.2+dfsg-8_amd64.deb
 ca9e0b3eec9fbce876a5172eb73c1557 42830268 debug extra libqt4-designer-dbg_4.8.2+dfsg-8_amd64.deb
 55662ecb5c7aa7b30fd29160bf62ce0d 14767818 debug extra libqt4-qt3support-dbg_4.8.2+dfsg-8_amd64.deb
 cb2b2bb34aadeb50bcfed14a7f3fc30f 18769700 debug extra libqt4-script-dbg_4.8.2+dfsg-8_amd64.deb
 0500868ae4b48f93de08d76e102f815a 45434 oldlibs extra libqt4-webkit-dbg_4.8.2+dfsg-8_amd64.deb
 55d5059c9a0cbb6e7f901a40fc572ae5 29307190 debug extra libqt4-xmlpatterns-dbg_4.8.2+dfsg-8_amd64.deb
 fa8f361d798058a867b6495b99638375 54567420 debug extra qt4-bin-dbg_4.8.2+dfsg-8_amd64.deb
 def647ffaf8d265d539189e863a1f738 115663164 debug extra qt4-demos-dbg_4.8.2+dfsg-8_amd64.deb
 454e6402af37245f4128ffb7cdd42637 383888 devel optional qt4-designer_4.8.2+dfsg-8_amd64.deb
 a028b614fe7e07cfb2be70f73c2b095d 3894352 devel optional qt4-dev-tools_4.8.2+dfsg-8_amd64.deb
 a4747a5ae376452a34974692c8f9f65c 1266790 devel optional qt4-qmake_4.8.2+dfsg-8_amd64.deb
 8375eb72dc34d54b83125fc4042671f3 134268 x11 optional qt4-qtconfig_4.8.2+dfsg-8_amd64.deb
 64a72af649c572f13cb39417e5e975d1 10054514 x11 optional qt4-demos_4.8.2+dfsg-8_amd64.deb
 a91075d4ba0d2dbd219ab442671afce8 187220 devel optional qt4-qmlviewer_4.8.2+dfsg-8_amd64.deb
 bcb536cd47d5091d29add5dd27d87a3a 851998 devel optional qt4-linguist-tools_4.8.2+dfsg-8_amd64.deb
 54a28361f331f1877e04bb15197cad4f 68500 utils optional qdbus_4.8.2+dfsg-8_amd64.deb
 97c563a450ca3617d0a278427f6769e1 95398002 doc optional qt4-doc_4.8.2+dfsg-8_all.deb
 747761ce895b20ce81db52baff41ed85 45713972 doc optional qt4-doc-html_4.8.2+dfsg-8_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ5wDXAAoJEKtkX0BihqfQOKsP/0o6eThCsjOWz1muFcXUdm0i
2ieMqPGHE8e4FWnyhATF1iuxGKgCXT06DaDLvYlhcUQ6QVXvT3d2DRjfr4EXNGQ5
/qafJ6cyJmVccoPK0DWHwVmBpGal8UbRYlfQ2AIf/+Teb0Pvy896eKqULtWIp5cN
kA4WBqvf/Mtw7uGXyDc+ZRZGzq3MKf1IFtiy2Bam7ogg7GCroJc9HOi8mIqveB7B
Y9N+DSetC+7pYhprs8MDHkw9uFCIf7mLiAcRhCqYqzJv6MS4KcCNlzeSyzhYTLw4
bw7XVd+QqD4kiE1f9U4/eSTRbyJNS5abwtlTv2pvnMcX4H4D4e4bBek3tDjpFliY
LUm3pRh0lr4LzPWRufydgoBYB6vlUhf124JtO6oLlne1ENrpAiF0T2LYUKpKyMZH
X5hCOOO4/QabiKYtXrDjJ5ronB3NgQLHpT5HK227hgnRzIJQXKrWTErCPwHoZhbe
7BMRxqrw7gYjO93J8Ph7zcU0PiS8F4HbmXCPIUpP7D4IfQXE1yWLiBPiFqfn20tL
AfWnkIYxk9Sd+9OvcoJ1+YFgGNgbR25ufNDNXwfgXQoCDaLycCr4HtK+jv3rVYx1
o6BqSQd6rHRPXIhhDmSqOeHk9qXpsUZl1th6AMSoVHmRfoqXkY1oubqp6sh8zELI
h2REPgTEbJJqXHdc6szM
=A8LG
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Fri, 04 Jan 2013 18:57:04 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Fri, 04 Jan 2013 18:57:05 GMT) Full text and rfc822 format available.

Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Fri, 04 Jan 2013 18:57:05 GMT) Full text and rfc822 format available.

Notification sent to Dominik George <nik@naturalnet.de>:
Bug acknowledged by developer. (Fri, 04 Jan 2013 18:57:05 GMT) Full text and rfc822 format available.

Bug reopened Request was from Armin Haas <armin@awawa.de> to control@bugs.debian.org. (Sun, 06 Jan 2013 13:54:03 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions qt4-x11/4:4.8.2+dfsg-8. Request was from Armin Haas <armin@awawa.de> to control@bugs.debian.org. (Sun, 06 Jan 2013 13:54:04 GMT) Full text and rfc822 format available.

Marked as found in versions qt4-x11/4:4.8.2+dfsg-8. Request was from Armin Haas <armin@awawa.de> to control@bugs.debian.org. (Sun, 06 Jan 2013 13:54:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#697147; Package libqtdbus4. (Sun, 06 Jan 2013 14:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Armin Haas <armin@awawa.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 06 Jan 2013 14:39:03 GMT) Full text and rfc822 format available.

Message #54 received at 697147@bugs.debian.org (full text, mbox):

From: Armin Haas <armin@awawa.de>
To: 697147@bugs.debian.org
Subject: libqt4-dbus: Fails to upgrade from 4:4.8.2+dfsg-6
Date: Sun, 6 Jan 2013 14:11:14 +0000
sorry, just realised that the 'reopen' mail to 'BTS command' wouldn't be
displayed in full, so here the text:

Dear Maintainers,

the problem was still present:

Entpacken von libqtdbus4:i386 (aus .../libqtdbus4_4%3a4.8.2+dfsg-8_i386.deb) ...
dpkg: Fehler beim Bearbeiten von
+/var/cache/apt/archives/libqtdbus4_4%3a4.8.2+dfsg-8_i386.deb (--unpack):
 Versuch, »/usr/lib/i386-linux-gnu/libQtDBus.so.4.8.2« zu überschreiben, welches
 auch in Paket libqt4-dbus:i386 4:4.8.2+dfsg-6 ist
dpkg-deb: Fehler: Unterprozess einfügen wurde durch Signal (Datenübergabe
+unterbrochen (broken pipe)) getötet

...

Fehler traten auf beim Bearbeiten von:
 /var/cache/apt/archives/libqtdbus4_4%3a4.8.2+dfsg-8_i386.deb



After the unsuccessfull dist-upgrade, apt-get check claimed there were unmet
+dependencies.

However, apt-get -f install cleared the problem (at least as far as I can tell:
+the programs on my system, which depend on libqtdbus4/libqt4-dbus, are running
+without error so far) and apt-get check was content with what it found again.

Cheers

Armin



Merged 697147 697159 697279 697507 697522 Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Sun, 06 Jan 2013 16:33:19 GMT) Full text and rfc822 format available.

Message #57 received at 697507-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 697507-close@bugs.debian.org
Subject: Bug#697507: fixed in qt4-x11 4:4.8.2+dfsg-9
Date: Sun, 06 Jan 2013 19:36:26 +0000
Source: qt4-x11
Source-Version: 4:4.8.2+dfsg-9

We believe that the bug you reported is fixed in the latest version of
qt4-x11, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697507@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qt4-x11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 06 Jan 2013 13:16:54 -0300
Source: qt4-x11
Binary: libqtcore4 libqt4-core libqtgui4 libqt4-gui libqt4-network libqt4-opengl libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-ibase libqt4-sql-mysql libqt4-sql-odbc libqt4-sql-psql libqt4-sql-sqlite libqt4-sql-sqlite2 libqt4-sql-tds libqt4-svg libqt4-webkit libqt4-xml libqt4-xmlpatterns libqt4-dbus libqtdbus4 libqt4-qt3support libqt4-designer libqt4-help libqt4-assistant libqt4-test libqt4-phonon libqt4-declarative libqt4-declarative-folderlistmodel libqt4-declarative-gestures libqt4-declarative-particles libqt4-declarative-shaders libqt4-dev libqt4-dev-bin libqt4-private-dev libqt4-opengl-dev libqt4-dbg libqt4-designer-dbg libqt4-qt3support-dbg libqt4-script-dbg libqt4-webkit-dbg libqt4-xmlpatterns-dbg qt4-bin-dbg qt4-demos-dbg qt4-designer qt4-dev-tools qt4-qmake qt4-qtconfig qt4-demos qt4-qmlviewer qt4-linguist-tools qdbus qt4-doc qt4-doc-html
Architecture: source amd64 all
Version: 4:4.8.2+dfsg-9
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt4-assistant - transitional package for Qt 4 assistant module
 libqt4-core - transitional package for Qt 4 core non-GUI runtime libraries
 libqt4-dbg - Qt 4 library debugging symbols
 libqt4-dbus - Qt 4 D-Bus module
 libqt4-declarative - Qt 4 Declarative module
 libqt4-declarative-folderlistmodel - Qt 4 folderlistmodel QML plugin
 libqt4-declarative-gestures - Qt 4 gestures QML plugin
 libqt4-declarative-particles - Qt 4 particles QML plugin
 libqt4-declarative-shaders - Qt 4 shaders QML plugin
 libqt4-designer - Qt 4 designer module
 libqt4-designer-dbg - Qt 4 designer library debugging symbols
 libqt4-dev - Qt 4 development files
 libqt4-dev-bin - Qt 4 development programs
 libqt4-gui - transitional package for Qt 4 GUI runtime libraries
 libqt4-help - Qt 4 help module
 libqt4-network - Qt 4 network module
 libqt4-opengl - Qt 4 OpenGL module
 libqt4-opengl-dev - Qt 4 OpenGL library development files
 libqt4-phonon - Qt 4 Phonon module
 libqt4-private-dev - Qt 4 private development files
 libqt4-qt3support - Qt 3 compatibility library for Qt 4
 libqt4-qt3support-dbg - Qt 3 compatibility library for Qt 4 debugging symbols
 libqt4-script - Qt 4 script module
 libqt4-script-dbg - Qt 4 script library debugging symbols
 libqt4-scripttools - Qt 4 script tools module
 libqt4-sql - Qt 4 SQL module
 libqt4-sql-ibase - Qt 4 InterBase/FireBird database driver
 libqt4-sql-mysql - Qt 4 MySQL database driver
 libqt4-sql-odbc - Qt 4 ODBC database driver
 libqt4-sql-psql - Qt 4 PostgreSQL database driver
 libqt4-sql-sqlite - Qt 4 SQLite 3 database driver
 libqt4-sql-sqlite2 - Qt 4 SQLite 2 database driver
 libqt4-sql-tds - Qt 4 FreeTDS database driver
 libqt4-svg - Qt 4 SVG module
 libqt4-test - Qt 4 test module
 libqt4-webkit - transitional package for Qt 4 WebKit module
 libqt4-webkit-dbg - transitional package for Qt 4 WebKit debugging symbols
 libqt4-xml - Qt 4 XML module
 libqt4-xmlpatterns - Qt 4 XML patterns module
 libqt4-xmlpatterns-dbg - Qt 4 XML patterns library debugging symbols
 libqtcore4 - Qt 4 core module
 libqtdbus4 - Qt 4 D-Bus module library
 libqtgui4  - Qt 4 GUI module
 qdbus      - Qt 4 D-Bus tool
 qt4-bin-dbg - Qt 4 binaries debugging symbols
 qt4-demos  - Qt 4 examples and demos
 qt4-demos-dbg - Qt 4 examples and demos debugging symbols
 qt4-designer - graphical designer for Qt 4 applications
 qt4-dev-tools - Qt 4 development tools
 qt4-doc    - Qt 4 API documentation
 qt4-doc-html - Qt 4 API documentation (HTML format)
 qt4-linguist-tools - Qt 4 Linguist tools
 qt4-qmake  - Qt 4 qmake Makefile generator tool
 qt4-qmlviewer - Qt 4 QML viewer
 qt4-qtconfig - Qt 4 configuration tool
Closes: 697507
Changes: 
 qt4-x11 (4:4.8.2+dfsg-9) unstable; urgency=low
 .
   * Fix the Breaks and Replaces version in libqtdbus4 to 4:4.8.2+dfsg-8
     (Closes: #697507).
Checksums-Sha1: 
 9291a02cc109703fbd4d2fa29adf7aa7942e5681 5749 qt4-x11_4.8.2+dfsg-9.dsc
 377c755e4e5a441a37176f1bcbdb64c894c40abd 411913 qt4-x11_4.8.2+dfsg-9.debian.tar.gz
 5de80efc738a139e570ce9eb505ccefb249b94df 2107868 libqtcore4_4.8.2+dfsg-9_amd64.deb
 23e200c8e4bb174699b949062fc2d9dbefed32bd 45538 libqt4-core_4.8.2+dfsg-9_amd64.deb
 c0fd743fd9f73fcce80521e175c967f2cef853b7 4046596 libqtgui4_4.8.2+dfsg-9_amd64.deb
 c26b4813dbba5a1b6a68124c2eb9ab0d43eeafe2 45530 libqt4-gui_4.8.2+dfsg-9_amd64.deb
 05769d78c3438dc8583b0917a991e0f06980ad95 568316 libqt4-network_4.8.2+dfsg-9_amd64.deb
 67bfffceb9ce216889c30192a8da9175dbe17029 336504 libqt4-opengl_4.8.2+dfsg-9_amd64.deb
 e57e9af8c174e00dace633d6d88e79251ecf64c4 813342 libqt4-script_4.8.2+dfsg-9_amd64.deb
 095d7b74175577cff170bd272244baf037a2576d 256314 libqt4-scripttools_4.8.2+dfsg-9_amd64.deb
 650335babfae9293dd90ef3e4a52878ff91b47e3 136920 libqt4-sql_4.8.2+dfsg-9_amd64.deb
 27c0fe7ca5c9d223d2cb0d48796ee66745aa048f 83466 libqt4-sql-ibase_4.8.2+dfsg-9_amd64.deb
 bc52897b199b4210573a845652a4e608502ead2c 69974 libqt4-sql-mysql_4.8.2+dfsg-9_amd64.deb
 eb7c72f9523cf7169b083a7527b030b3afc3d2e3 83690 libqt4-sql-odbc_4.8.2+dfsg-9_amd64.deb
 e634bc4754fb71cd1157baf818cf9ca9e27e8c2c 73162 libqt4-sql-psql_4.8.2+dfsg-9_amd64.deb
 9532f134a8a9be77be4b0a7124e4155594e2b67d 63156 libqt4-sql-sqlite_4.8.2+dfsg-9_amd64.deb
 c757d8ef4058b5af8b3a6c6c3151145adf8d676d 58764 libqt4-sql-sqlite2_4.8.2+dfsg-9_amd64.deb
 f1171a523ef59c5eadf154504c80b96aa6aa1d94 63998 libqt4-sql-tds_4.8.2+dfsg-9_amd64.deb
 df299a70676d4c2d3f7aa7ca95d221624870d2ed 176510 libqt4-svg_4.8.2+dfsg-9_amd64.deb
 95af25758c2b0775e95cf3e8f7f3c88230195383 45516 libqt4-webkit_4.8.2+dfsg-9_amd64.deb
 b4b8bddaa6098ce1e9cc6e92d0a65383d32a7a38 130664 libqt4-xml_4.8.2+dfsg-9_amd64.deb
 b71b96962fd6f22af71b57b8fc0c3933d4be780b 1047806 libqt4-xmlpatterns_4.8.2+dfsg-9_amd64.deb
 7ecdd5de5e1aaaec2eed784f935a8ff2c7ac1c92 45846 libqt4-dbus_4.8.2+dfsg-9_amd64.deb
 e302bf37356fe7363f01b0d3e58cb6c2cd8ce16f 218846 libqtdbus4_4.8.2+dfsg-9_amd64.deb
 c71c6607dc23e87a81b5178b8afab4819d98bb5a 1070478 libqt4-qt3support_4.8.2+dfsg-9_amd64.deb
 31bf32b18927e4081de58c5270b4b7949948f3a4 3643508 libqt4-designer_4.8.2+dfsg-9_amd64.deb
 d25edf36614bb7ca68f8e30d1469061836de2bbd 237544 libqt4-help_4.8.2+dfsg-9_amd64.deb
 b9ad8ca0b60fdb9e684267d3e53cd71fcaf1546b 45508 libqt4-assistant_4.8.2+dfsg-9_amd64.deb
 6f7e1a28bcf797fb5fadc1c419e6157dc2382b86 99934 libqt4-test_4.8.2+dfsg-9_amd64.deb
 0f59321913e7e9857f33a5128d0dcda7e230b745 162770 libqt4-phonon_4.8.2+dfsg-9_amd64.deb
 e6d7f995ab1ee6c1575e1ae667e36aa350757f22 1103160 libqt4-declarative_4.8.2+dfsg-9_amd64.deb
 f74eabcfabf72de4bd739b78711f64cd3b3e1c24 57822 libqt4-declarative-folderlistmodel_4.8.2+dfsg-9_amd64.deb
 c5344611c14607d733c0c3c9b63fd0e1a6aeeb8b 60436 libqt4-declarative-gestures_4.8.2+dfsg-9_amd64.deb
 920cb96807506788219d4b9e44213cd7ca9a2203 65930 libqt4-declarative-particles_4.8.2+dfsg-9_amd64.deb
 c4cc2e450a476c7018c515d05e078fc204bd7920 73630 libqt4-declarative-shaders_4.8.2+dfsg-9_amd64.deb
 18f3502b740091695d4d273b9500658784a47f6d 917582 libqt4-dev_4.8.2+dfsg-9_amd64.deb
 8103f10afcc70c1c089ff52baee8c0b2ecfdbd44 1628678 libqt4-dev-bin_4.8.2+dfsg-9_amd64.deb
 809f8117f80e013a88be6e302b415abb62990ebd 608622 libqt4-private-dev_4.8.2+dfsg-9_amd64.deb
 41d25321eefb90e15115d5dfebbc7ac8860af5d5 62110 libqt4-opengl-dev_4.8.2+dfsg-9_amd64.deb
 f92ac9fd2b46506b74f02a351127e6b829cd64ce 120292198 libqt4-dbg_4.8.2+dfsg-9_amd64.deb
 2029b822b756d340c6b8d5f8de957365edc5ab75 42873944 libqt4-designer-dbg_4.8.2+dfsg-9_amd64.deb
 152aad06f52780141e3c316ea246edc846344263 14768766 libqt4-qt3support-dbg_4.8.2+dfsg-9_amd64.deb
 1c30dea0856c37df6b63e75120c02337bbeaf020 18769022 libqt4-script-dbg_4.8.2+dfsg-9_amd64.deb
 f3c58c62e023a7f1fe43aadfc23b713b0887ea45 45490 libqt4-webkit-dbg_4.8.2+dfsg-9_amd64.deb
 47101d79c285ac7dff73cc542e66b2b6f0fe9f87 29335744 libqt4-xmlpatterns-dbg_4.8.2+dfsg-9_amd64.deb
 4e520df1e7fe4d96e411b3523e5f5990b6e37cb8 54540676 qt4-bin-dbg_4.8.2+dfsg-9_amd64.deb
 392a284caba1be45399463387fa04e97605f7fa8 115662896 qt4-demos-dbg_4.8.2+dfsg-9_amd64.deb
 a9a9294d2e337c9606b43424af21235900794d51 384168 qt4-designer_4.8.2+dfsg-9_amd64.deb
 8911b240ff5ab724db54103421866ed043f60901 3892830 qt4-dev-tools_4.8.2+dfsg-9_amd64.deb
 0acf457e95c99daf8dd6ddaa94800e818689b8fc 1267062 qt4-qmake_4.8.2+dfsg-9_amd64.deb
 b127398313538e59b21af1c94bf2374539870993 134452 qt4-qtconfig_4.8.2+dfsg-9_amd64.deb
 2f886bf41aa9022c97d2ca0f36d72eab4b383cb7 10054760 qt4-demos_4.8.2+dfsg-9_amd64.deb
 4de6b3026fb27db6875293e185eed8310a860a52 187086 qt4-qmlviewer_4.8.2+dfsg-9_amd64.deb
 5cd7779bb8ae68c810b6ade7bd1e5849a5e20309 852396 qt4-linguist-tools_4.8.2+dfsg-9_amd64.deb
 286d580626d3cf1bf5b3bc3c8b9671e2fab6d051 68568 qdbus_4.8.2+dfsg-9_amd64.deb
 7128c8ec1c85580afd8224ad07ae8a3225724d0c 95415254 qt4-doc_4.8.2+dfsg-9_all.deb
 aaced542dc79a383aaf790f6f272975f1e78f2d2 45714540 qt4-doc-html_4.8.2+dfsg-9_all.deb
Checksums-Sha256: 
 8d65aa6e972f2d075cc711a65674767e9fe21c8703a2c064baeec281389351ed 5749 qt4-x11_4.8.2+dfsg-9.dsc
 023025c743332411f63485c25fdd5313ca2b3cea681139ca904354b4137cc090 411913 qt4-x11_4.8.2+dfsg-9.debian.tar.gz
 d966ffe2b73745ed07b0fbf2c729e2c51aea35dd1404bbc4996597d43d84c42d 2107868 libqtcore4_4.8.2+dfsg-9_amd64.deb
 3707fedfc388a5cde07d48a468d7a41ce8295e3d77b4f5cb0118c536ece1f83d 45538 libqt4-core_4.8.2+dfsg-9_amd64.deb
 98d482ed9997f68b1208184c7ce71238e5dc996edf6beed410ae0cfb594e653c 4046596 libqtgui4_4.8.2+dfsg-9_amd64.deb
 48734c304575c6d22776cf6c8d0d1b1f418589cbe2e2cb5fb58de2ee992ed8b4 45530 libqt4-gui_4.8.2+dfsg-9_amd64.deb
 848f1d507890cae327b7a7c1f495b3cd6948ff591f7e1dc1f751e6a928bbeef3 568316 libqt4-network_4.8.2+dfsg-9_amd64.deb
 3bf80a818395afe9dbabd3a66b7d8479a0a91994746482773f584e172a6ba54f 336504 libqt4-opengl_4.8.2+dfsg-9_amd64.deb
 d499206fcc430e623d314cdc4f35e280cb6e8c4c225780e1df60a2e9cee509ad 813342 libqt4-script_4.8.2+dfsg-9_amd64.deb
 fea5c09b5fea8e07adb3ff349be84ec7b40802c5e9e6696279a8fbc5f389d7c3 256314 libqt4-scripttools_4.8.2+dfsg-9_amd64.deb
 09da20c9c4cc0217c895d06a793ad684a6ca658eaef0d047191fce6274e9bf91 136920 libqt4-sql_4.8.2+dfsg-9_amd64.deb
 44c3770493c8110ab0e13c8251c7e3b7da71b2f4e33442a2768fe2bd216cbf0c 83466 libqt4-sql-ibase_4.8.2+dfsg-9_amd64.deb
 0fecf1b8c564026870993a03306e61c1a99c8535431e78e6b4c1c8563ea10e57 69974 libqt4-sql-mysql_4.8.2+dfsg-9_amd64.deb
 a4abc35ac6c187108cfcc0be76ea676972ea4e1a3fc56a3ebbf717462d70f5a3 83690 libqt4-sql-odbc_4.8.2+dfsg-9_amd64.deb
 fed718a8aa61594fdd71e18fb0cb450b1a799ff7b009a8d3519c85061d8571db 73162 libqt4-sql-psql_4.8.2+dfsg-9_amd64.deb
 36f6b2eed53c48b408d1f067725eca849a357257e8a5df7cc8997e28260831ab 63156 libqt4-sql-sqlite_4.8.2+dfsg-9_amd64.deb
 a73bab1f13e3a441da4e9925bd87a7a5f90e1b5ceec80a5da02a68dc3c3ffe4f 58764 libqt4-sql-sqlite2_4.8.2+dfsg-9_amd64.deb
 5c2ff68384d225069f190986c249aedfb79eacb364787b275cedf4495bc5ecea 63998 libqt4-sql-tds_4.8.2+dfsg-9_amd64.deb
 072759d415c85e997c88ee8b45579c0430b0cb744dbafef7f60cf47054d7a821 176510 libqt4-svg_4.8.2+dfsg-9_amd64.deb
 4fd6a98f11e8de3bd2a29913c5e1386af65c5aaa68152272b5ef1db71dcbf609 45516 libqt4-webkit_4.8.2+dfsg-9_amd64.deb
 12b4a464ba6ed484343c07b10da8f442635c64213abe3fbac6ce860d4eec7d5a 130664 libqt4-xml_4.8.2+dfsg-9_amd64.deb
 a47d24c0b8e04132e959b3a4ce1bcb20f8f7360aa3d44864281251dc336c6efa 1047806 libqt4-xmlpatterns_4.8.2+dfsg-9_amd64.deb
 03e2e235b929187d8104ddbd1e932f552d2656d233c7b6fd24bf81edfa09ab42 45846 libqt4-dbus_4.8.2+dfsg-9_amd64.deb
 7fe923000a32d19ce0ba2c7fb92c20572320317eb66f023f8c35d3811aa262a7 218846 libqtdbus4_4.8.2+dfsg-9_amd64.deb
 e6d988e66bd32b234cf86743d29550391984e0f3f60d31810ac87013266a288a 1070478 libqt4-qt3support_4.8.2+dfsg-9_amd64.deb
 66645a4b0a5339756bbd7bf6525224e15384c8fd5ffd58cfb94f0a9b90477525 3643508 libqt4-designer_4.8.2+dfsg-9_amd64.deb
 4856ceeba2ad18246b42826e490cc76251b7346df304e750dd5c1704539b1f86 237544 libqt4-help_4.8.2+dfsg-9_amd64.deb
 6eca67dfe0d84964092a27506f278029fd5f9027d1f006a7899edeb9075e5368 45508 libqt4-assistant_4.8.2+dfsg-9_amd64.deb
 4d575674384afdb065bcf8bed3b38a7b6004ab037a0294c734baa8ade232b3e0 99934 libqt4-test_4.8.2+dfsg-9_amd64.deb
 b7d04a941b98f4218bb0c72a6ac17fd7936ef09defcae2a7f0e23bf131a44b2c 162770 libqt4-phonon_4.8.2+dfsg-9_amd64.deb
 a9dc8ab89e93df6cd5327338d43f4c2451cca01bc8806a9325da32ce730a677b 1103160 libqt4-declarative_4.8.2+dfsg-9_amd64.deb
 366e92c61bf29c3e8781ef868bd46fc4a1b2e60970fffd30ff8094383dcffa99 57822 libqt4-declarative-folderlistmodel_4.8.2+dfsg-9_amd64.deb
 9833d5f849202f755ab67044982e39a59ddb01284f920bdc9fb69c0f845b653f 60436 libqt4-declarative-gestures_4.8.2+dfsg-9_amd64.deb
 8177b48df2beb3864b00b11793319cf602cb749ef33d0b31875a6fda195055b8 65930 libqt4-declarative-particles_4.8.2+dfsg-9_amd64.deb
 962841cc0c873a116683412079e62903ea9d30bdd05464a9df55186383f17b6a 73630 libqt4-declarative-shaders_4.8.2+dfsg-9_amd64.deb
 d23f76042039d1801149683ca6c39252c111b507c3af67ccc31a6f489c736cd8 917582 libqt4-dev_4.8.2+dfsg-9_amd64.deb
 5b12ae63706dc5c3d3d87933cc7bcbdf5f404938eeb8d18045a96fa36b4b0c02 1628678 libqt4-dev-bin_4.8.2+dfsg-9_amd64.deb
 5892dcc65b7e4c547a7b2be1e67194a555ec77ff31190ac181d7a42106ee4b05 608622 libqt4-private-dev_4.8.2+dfsg-9_amd64.deb
 825672b7c856b0306cef3823d2937cad9ad949adf63b925a74529cba7bbb1e49 62110 libqt4-opengl-dev_4.8.2+dfsg-9_amd64.deb
 d1ab45eceffb68def585e11ad7925e4f1fd3d716e16269add35c232958b55ec0 120292198 libqt4-dbg_4.8.2+dfsg-9_amd64.deb
 eb94b8e1176aaf86b8e7451160146cf960862bb0705f4ee3f65ca9c5d6a0f27c 42873944 libqt4-designer-dbg_4.8.2+dfsg-9_amd64.deb
 aef6b50895ce201583b673c319a774f959b333287790a72224fb61c6fa998b01 14768766 libqt4-qt3support-dbg_4.8.2+dfsg-9_amd64.deb
 03d5320d010865f10ec5426ebb306439878c0d2ef1233c8857c9925ac00b8861 18769022 libqt4-script-dbg_4.8.2+dfsg-9_amd64.deb
 59fe56d2d682fea1151d1e94afe021e79dd771e365b415ab0b94fd31a4648a6d 45490 libqt4-webkit-dbg_4.8.2+dfsg-9_amd64.deb
 59650f3285f53a6c09d4388f46ad64028d1da2c71378bf23a5ebaede3c81c56e 29335744 libqt4-xmlpatterns-dbg_4.8.2+dfsg-9_amd64.deb
 35dfcaeafa3aead29b69831de413f5faecad321c93bc9c18646f8797d2025c31 54540676 qt4-bin-dbg_4.8.2+dfsg-9_amd64.deb
 161a6b63fd9bc3691121e416d5d4405103fdf9ac050df99c1a296b659cb369a6 115662896 qt4-demos-dbg_4.8.2+dfsg-9_amd64.deb
 102a5c74e5f7e15848c8b8016fc6c1e31cec299350c66513c7d052c94d82a79d 384168 qt4-designer_4.8.2+dfsg-9_amd64.deb
 2b29966c845199adf9b831177920303e19f2ca7dc8e14e11e6d2049c7d2c3015 3892830 qt4-dev-tools_4.8.2+dfsg-9_amd64.deb
 c17ad3fa557a79e84c4d1e5de4791ae2aca7049b3bfdc7c9cd8e9b5e6b662735 1267062 qt4-qmake_4.8.2+dfsg-9_amd64.deb
 4244e6cdfb0b495e4812bef38411a5c7659c2b92b6d6f8020c7b4488b4e76fd9 134452 qt4-qtconfig_4.8.2+dfsg-9_amd64.deb
 00e575d418e0e859d568158acbf7a33510050529a080906e5fd65afb6f9864e2 10054760 qt4-demos_4.8.2+dfsg-9_amd64.deb
 b0b705334739b013a5047a22f5c1e2a570e1b53851c482c1efe9c3f44edb5343 187086 qt4-qmlviewer_4.8.2+dfsg-9_amd64.deb
 c64df8b317cc3428a51a0dd3356e153b3202bbdc00a24a69d9647eb08bfddfd1 852396 qt4-linguist-tools_4.8.2+dfsg-9_amd64.deb
 8773b90038c63432bb65721e684ae16bed86a1c8a56e94101c22d630d41b1f86 68568 qdbus_4.8.2+dfsg-9_amd64.deb
 5c4f0a7da5381eed8e4082383b6bdac0c92cf922e7f792f5467d65d84cb61d7f 95415254 qt4-doc_4.8.2+dfsg-9_all.deb
 8a32eb64214ea8ecb8b72cdb0f0147e0f9206e54fce8f51ca65bc6adc9f25825 45714540 qt4-doc-html_4.8.2+dfsg-9_all.deb
Files: 
 ea2f582bfb1fa6400bd3da4c34dc95dc 5749 libs optional qt4-x11_4.8.2+dfsg-9.dsc
 298fb1c54298939c39b5d1bdf4c11d98 411913 libs optional qt4-x11_4.8.2+dfsg-9.debian.tar.gz
 10486011db5505ca6140fdf83dc270fd 2107868 libs optional libqtcore4_4.8.2+dfsg-9_amd64.deb
 619bac319414717f9a52d28ffb9b3221 45538 oldlibs extra libqt4-core_4.8.2+dfsg-9_amd64.deb
 476cf4d6a9b38194fcedeb246e428380 4046596 libs optional libqtgui4_4.8.2+dfsg-9_amd64.deb
 cfef3cb2a3f32d70b6a5027ac7418023 45530 oldlibs extra libqt4-gui_4.8.2+dfsg-9_amd64.deb
 51eef9bd5c476ad505988cb607c17daa 568316 libs optional libqt4-network_4.8.2+dfsg-9_amd64.deb
 2a7ee43c09e4799d1f6a43d5626124d5 336504 libs optional libqt4-opengl_4.8.2+dfsg-9_amd64.deb
 147396e4e49fdfd4bb6c2b2be82e2ede 813342 libs optional libqt4-script_4.8.2+dfsg-9_amd64.deb
 b855cac5b04d76a4ac2a9944f8ce49e4 256314 libs optional libqt4-scripttools_4.8.2+dfsg-9_amd64.deb
 35b2297105e3c2dba8e18e47a7e87cb7 136920 libs optional libqt4-sql_4.8.2+dfsg-9_amd64.deb
 e5a445359cfe21b6d1fd79b3aa0d76fe 83466 libs optional libqt4-sql-ibase_4.8.2+dfsg-9_amd64.deb
 57ef4dd0b97a6b6dcc60ca9bdbf94e76 69974 libs optional libqt4-sql-mysql_4.8.2+dfsg-9_amd64.deb
 f87b229ed898cc1707a65646257dfba1 83690 libs optional libqt4-sql-odbc_4.8.2+dfsg-9_amd64.deb
 27d24fdbdee5985410bf37a9611e971d 73162 libs optional libqt4-sql-psql_4.8.2+dfsg-9_amd64.deb
 8c31d7c6ceea42c2e9b22cf7b7d539de 63156 libs optional libqt4-sql-sqlite_4.8.2+dfsg-9_amd64.deb
 a1f2c4fcb1655a5e2e52ccb699c6a048 58764 libs optional libqt4-sql-sqlite2_4.8.2+dfsg-9_amd64.deb
 968b53893595ae3a1950dc09c4c5eb9b 63998 libs optional libqt4-sql-tds_4.8.2+dfsg-9_amd64.deb
 857086a25e0a8769b95af16e81df700a 176510 libs optional libqt4-svg_4.8.2+dfsg-9_amd64.deb
 14c9b140ee4dbe4e3a5af04d90ba9411 45516 oldlibs extra libqt4-webkit_4.8.2+dfsg-9_amd64.deb
 a83e202d99e2f6e5c662d21550bb8b3b 130664 libs optional libqt4-xml_4.8.2+dfsg-9_amd64.deb
 989023aa36078bc401114ce1c2e8eea9 1047806 libs optional libqt4-xmlpatterns_4.8.2+dfsg-9_amd64.deb
 403f6a6b026263daad784f68af6de4e3 45846 libs optional libqt4-dbus_4.8.2+dfsg-9_amd64.deb
 a5c6f0851bedef40e6644d82a0576a76 218846 libs optional libqtdbus4_4.8.2+dfsg-9_amd64.deb
 bcecf29dffbae0046293e2faec5b0b75 1070478 libs optional libqt4-qt3support_4.8.2+dfsg-9_amd64.deb
 8d2274fb4613696966d924fa1a47debe 3643508 libs optional libqt4-designer_4.8.2+dfsg-9_amd64.deb
 b804d011e1fefb504b35da8ef6198c23 237544 libs optional libqt4-help_4.8.2+dfsg-9_amd64.deb
 304684f79404840744456b8a9d9d7f48 45508 oldlibs extra libqt4-assistant_4.8.2+dfsg-9_amd64.deb
 a5b2cbbf559a2969912ab7989a86c783 99934 libs optional libqt4-test_4.8.2+dfsg-9_amd64.deb
 6199351f05b650ec320b788b8c9b0fb8 162770 libs optional libqt4-phonon_4.8.2+dfsg-9_amd64.deb
 8b0750f50db42c694b4671d3f53c6e0f 1103160 libs optional libqt4-declarative_4.8.2+dfsg-9_amd64.deb
 91678d9e434605fbaf121b7812ca779e 57822 libs optional libqt4-declarative-folderlistmodel_4.8.2+dfsg-9_amd64.deb
 2909539054e4839ae1e9e7131a7afbef 60436 libs optional libqt4-declarative-gestures_4.8.2+dfsg-9_amd64.deb
 60cd01837155e9366b40e6c3db1f8664 65930 libs optional libqt4-declarative-particles_4.8.2+dfsg-9_amd64.deb
 876d5e1072c6d809d321a52055fd7fd8 73630 libs optional libqt4-declarative-shaders_4.8.2+dfsg-9_amd64.deb
 57eebe9c35f29120257608efa46b1ff4 917582 libdevel optional libqt4-dev_4.8.2+dfsg-9_amd64.deb
 14474f336360e418cc6cfe324e168880 1628678 devel optional libqt4-dev-bin_4.8.2+dfsg-9_amd64.deb
 2510635dee1f625e75e5ea7132bc2d48 608622 libdevel optional libqt4-private-dev_4.8.2+dfsg-9_amd64.deb
 6596964a7ef1a1700d6a66cd2ae02bed 62110 libdevel optional libqt4-opengl-dev_4.8.2+dfsg-9_amd64.deb
 55f5c90ae135c2f9eb9569ee26a6be32 120292198 debug extra libqt4-dbg_4.8.2+dfsg-9_amd64.deb
 9b14c63c1ff6cc462f702e01a01e59a8 42873944 debug extra libqt4-designer-dbg_4.8.2+dfsg-9_amd64.deb
 358f10d0614e3d98ccf4c811f62b65fc 14768766 debug extra libqt4-qt3support-dbg_4.8.2+dfsg-9_amd64.deb
 365f588b7080b79341a700e7a7fabb4f 18769022 debug extra libqt4-script-dbg_4.8.2+dfsg-9_amd64.deb
 16f92fa050f09bde077788a2aca00dd2 45490 oldlibs extra libqt4-webkit-dbg_4.8.2+dfsg-9_amd64.deb
 2fad3dd7de32dd5afa42ca140aaab4f1 29335744 debug extra libqt4-xmlpatterns-dbg_4.8.2+dfsg-9_amd64.deb
 355353fa96f087ab317cab81e6533a46 54540676 debug extra qt4-bin-dbg_4.8.2+dfsg-9_amd64.deb
 3bc991fa9667590ef25e7c739ef8d1cc 115662896 debug extra qt4-demos-dbg_4.8.2+dfsg-9_amd64.deb
 a563dc7a928279c5c9bbfb5773bed89d 384168 devel optional qt4-designer_4.8.2+dfsg-9_amd64.deb
 951d0af3e9db7c5d75ab68b92dcd3bba 3892830 devel optional qt4-dev-tools_4.8.2+dfsg-9_amd64.deb
 61ffe0f19d2c86c0d544f49154599ea0 1267062 devel optional qt4-qmake_4.8.2+dfsg-9_amd64.deb
 f5e662f9b71dba13601d35b5e4337a88 134452 x11 optional qt4-qtconfig_4.8.2+dfsg-9_amd64.deb
 d1a7030cb8ae3aa99c293324ea444f61 10054760 x11 optional qt4-demos_4.8.2+dfsg-9_amd64.deb
 e9499466e6210218407a528334a0fcb3 187086 devel optional qt4-qmlviewer_4.8.2+dfsg-9_amd64.deb
 3bb659e8beb7d6d3a7871d660d1b8a9b 852396 devel optional qt4-linguist-tools_4.8.2+dfsg-9_amd64.deb
 ffb853b98191b1cac04c070a6f11038f 68568 utils optional qdbus_4.8.2+dfsg-9_amd64.deb
 362c646ea17c6572b9ab42612d518058 95415254 doc optional qt4-doc_4.8.2+dfsg-9_all.deb
 b6f91e00588d481aa9b7a4f91fe85b88 45714540 doc optional qt4-doc-html_4.8.2+dfsg-9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ6bHFAAoJEKtkX0BihqfQZBAQAIGAL2vkGWJy6PG9wgQZxENV
ZPtsg9VztqHxNC5iW+VWeRVUqW5L9/FMkPtt6oB6foah39rbkR/fjmqrz7fsqfMf
gjjkyOuJPIsm1bFpLPRIv9Qg6RxD82z4UCc4wm/6fgMNMFId0f+UCF/uECoYzTWJ
sxIsSwdOEnD4MjYw+AOcM9jhQpLnedTo6DrfyxsUwvXaMAuq/6Sesy2V/aBMM9Xp
cfIZaUF0gfAXCzZkwhOm5QQQnj/wobAqrDqHKH4tBC8Z6B2XfxdxLYWTqCrLyyel
F8jnwGHmBoHThcxlftCV6Kpdn2uqbqoRRY+ZnisgNHUjdRIgDXD/eP9NYZ+2ojR6
LeOYTdGyZ/GJk52kkS5hRd5rtGouAtEB/92IqYtRhW7oe5BbVwkz8tZ/85xnUsP/
fKQluvRxKKX//hSlASR1Mzyk3oq8RdfWMpP1GYkHX6TO2yEZqiaWDGumICjrur9f
uHIf4frtTeZ40wumEMMiEbJqeJ47WjsPTwkuKjD3c1pqN1B6ESTPxsge5yM2K9sW
8wP8LKtxPCk+n217v49ZTI6VMdBIBwGKN3+wdpcEOEUFG7ukp8kKPZO0ZGqcZk2J
jxwCQCgxG07ZwmSy4pMhRotv3pl4//Ub9xHoRTxLSMiwzpOPYx6WGIDO6svFp4Jh
TE1FlLD1jtoBvaPtx9sp
=+Gr6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 09 Feb 2013 07:25:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:20:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.